{
  "name": "web",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "@better-auth/passkey": "catalog:",
    "@heroui/react": "3.0.0-beta.8",
    "@heroui/styles": "3.0.0-beta.8",
    "@internationalized/date": "^3.12.0",
    "@tanstack/react-query": "catalog:",
    "@tremor/react": "4.0.0-beta-tremor-v4.4",
    "@types/qrcode": "^1.5.6",
    "@xyflow/react": "^12.10.1",
    "better-auth": "catalog:",
    "dayjs": "catalog:",
    "jsqr": "^1.4.0",
    "lucide-react": "^0.577.0",
    "next": "16.1.6",
    "qrcode.react": "^4.2.0",
    "react": "19.2.3",
    "react-dom": "19.2.3"
  },
  "devDependencies": {
    "@gravity-ui/icons": "^2.18.0",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "baseline-browser-mapping": "^2.10.0",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}